td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
}

a:link { color: #336699; }
a:visited { color: #666666; }
a:hover { color: #009900; }
a:active 
{ 	text-decoration: none;
	color: #6666CC;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	background-image: url(../img/bck_int.gif);
	background-repeat: repeat-x;
}

/* titles */

h1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #003366;
	font-size: 16px;
}

h2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #F1F0EA;
}

h4
{
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #003366;
	font-size: 16px;
	font-style: normal;
}

h5 {
	font-size: 12px;
	text-transform: uppercase;
	color: #FF6600;
		font-family: Myriad, "Gill Sans", "Century Gothic", "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
	font-weight: bold;
}

.inline {
	margin-top: 1px;
	height: 21px;
	margin-bottom: 4px;
}

.title14b
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.smallertext { 
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333; 
}
.tinytext { 
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333; 
}
.tinyCaption { font-size: 10px; color: #003366; }

.highlight { 
	background-color: #FFFFC1;
	display: inline;
}

.subtitle
{
	font-weight: bold;
	color: #003366;
}

.sublink
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.mono
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #336699;
}


/* path */
.path {	font-size: 10px; 	color: #CCCCCC;}
.path a:hover { color: #666666; }
.path a:active { color: #CCCCCC; }
.path a:link { color: #CCCCCC; }
.path a:visited { color: #CCCCCC; }

/* path new 2006*/
#path2 {
	font-size: 10px;
	color: #CCCCCC;
	padding: 2px 7px 7px 25px;
}
#path2 a:hover { color: #666666; }
#path2 a:active { color: #CCCCCC; }
#path2 a:link { color: #CCCCCC; }
#path2 a:visited { color: #CCCCCC; }


/* product body text */
#productBody {
	word-spacing: 1.2px;
	text-align: left;
	margin-right: 60px;
	line-height: 1.5em;
	margin-bottom: 50px;
	margin-left: 20px;
	margin-top: 20px;
 }
#productBody a:hover{  }
#productBody a:active {  }
#productBody a:link {  }
#productBody a:visited {  }

/* product sidebar text */
#productSidebar {
	text-align: left;
	margin-right: 15px;
	margin-left: 10px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
 }
#productSidebar a:hover{  }
#productSidebar a:active {  }
#productSidebar a:link {  }
#productSidebar a:visited {  }

/* video */
ul.plain {
	list-style-type: none;
	margin: 0; padding: 0;
	list-style-image: none;
}
ul.plain li, ul.plain li a {background: none;}

.subHead		{
	font-weight: bold;
	color: #FF8500;
	font-size: 12px;
	text-transform: uppercase;
}

div.vid_wrapper {width: 600px;}
div.vid_wrapper div.left {width: 315px; float: left;}
div.vid_wrapper div.right {width: 200px; float: left;}
div.vid_wrapper div.right form {padding-top: 10px;}
div.vid_wrapper div {margin-bottom: 15px;}
div.vid_wrapper div.right img {vertical-align: middle;}
a #sb_vid { display: block; margin: 0 auto; border: 0; text-align: center; }
a#watch_video { display: block; text-align: center; }
dl#vid_choices { margin: 0; padding: 0; }
dl#vid_choices dd span { display: block; text-align: center; margin: 0 auto; font-size: 85%; }
dl#vid_choices dd {
	margin: 0 40px 0 0;
	float: left;
	font-size: 80%;
	vertical-align: top;
}
dl#vid_choices dt { text-align: left; margin-bottom: 0; padding-bottom: 0; }
dl#vid_choices a img { border: 0; vertical-align: bottom; }
.orange_button {background: url('../img/video/orange_l.gif') no-repeat 0px 0px; display: block; float: left;}
.orange_button span {background: url('../img/video/orange_r.gif') no-repeat right 0px; height: 29px; display: block; padding: 11px 16px 9px 40px; float: left;}

div.trouble { 
	text-align:left;
	margin-top: 20px; 
	padding: 0 0 0 30px;
}

/* stuff to replace more elegantly later */

.grey { color: #999999; }

.white12b
{
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}


.white10
{
	font-size: 10px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}

.whitebctr
{
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
}

.red
{
	color: #800101;
	font-weight: normal;
}

.redtiny
{
	font-size: 10px;
	color: #990000;
	font-weight: normal;
}

.monoLBlue
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-color: #66ADAD;
}

.white10B
{
	font-size: 10px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}


.red10b
{
	font-size: 10px;
	color: #990000;
	font-weight: bold;
}

.tinyb
{
	font-size: 10px;
	font-weight: bold;
}

.bold { font-weight: bold; }

.boldsmlr
{
	font-weight: bold;
	font-size: smaller;
}

.redb
{
	color: #990000;
	font-weight: bold;
}


.subsubtitle
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #394978;
}


/* footer */
#footer {
	border-top: 1px solid #666666;
	color: #333333;
	padding: 10px 7px 7px 14px;
	text-align: center;
	clear: both;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #D4E6B4;
	}

#footer a:link
{
	color: #336699;
	text-decoration: none;
	font-size: 10px;
}

#footer a:visited
{
	color: #999999;
	text-decoration: none;
	font-size: 10px;
}

#footer a:hover
{
	color: #336699;
	text-decoration: underline;
	font-size: 10px;
}

#footer a:active
{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;
}

/* jumps */
.monoSplash
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	background-color: #FFFFFF;
}

.featJump
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #445F60;
	background-color: #D2D9D9;
}

/* tables */

.tableSubHead
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #598889;
}

.tableHead
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF; 	vertical-align: middle;
	background-color: #445F60; 
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 2px;
}

.tableHead a, .tableHead a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF; 
	vertical-align: middle;
	background-color: #445F60; 
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 2px;
}
.tableHead a:hover { text-decoration: underline; }

.tableHead2 {
	background-color: #6AA2A4;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 2px;
}

.tableRow {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	padding-top: 3px;
padding-right: 3px;
padding-bottom: 3px;
padding-left: 3px;
}

.tableAltRow {
	background-color: #E1E9EA;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 3px;
padding-right: 3px;
padding-bottom: 3px;
padding-left: 3px;
}

.chartBody
{
	font-size: 10px;
	color: #445F60;
	background-color: #f1f0ea;
	text-align: center;
	vertical-align: middle;
	padding: 2px;
}


/* images + boxes */

.imgLeft {
	float: left;
	margin-right: 25px;
	margin-bottom: 10px;
	border: 2px solid #6AA2A4;
}

.imgRight {
	float: right;
	margin-right: 25px;
	margin-bottom: 10px;
	border: 2px solid #6AA2A4;
}

.featBox
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #445F60;
	background-color: #B6D3CF;
}

/* added by CDS 090607 */

.imgLeftNoBorder {
	float: left;
	margin-right: 25px;
	margin-bottom: 10px;
}

.imgRightNoBorder {
	float: right;
	margin-right: 25px;
	margin-bottom: 10px;
}

.imgCenter {
	margin: 0 auto 10px;
	display: block;
}

/* navigation */
.nav
{
	background-color: #527F7F;
	padding-top: 4px;
	padding-left: 1px;
	padding-bottom: 4px;
	padding-right: 1px;
}

.nav dt
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 1px;
}

.nav dt a:link
{
	background-color: #E1ECCE;
	color: #666666;
	text-decoration: none;
	display: block;
	padding-bottom: 1px;
	padding-left: 12px;
	padding-top: 4px;
}

.nav dt a:visited
{
	background-color: #E1ECCE;
	color: #666666;
	text-decoration: none;
	display: block;
	padding-bottom: 1px;
	padding-left: 12px;
	padding-top: 4px;
}

.nav dt a:hover
{
	background-color: #4E7E81;
	color: #D7E6C2;
	text-decoration: none;
	display: block;
	padding-bottom: 1px;
	padding-left: 12px;
	padding-top: 4px;
}

.nav dd
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 0;
	margin-bottom: 1px;
}

.nav dd a:link
{
	background-color: #E1ECCE;
	color: #666666;
	text-decoration: none;
	display: block;
	padding-bottom: 1px;
	padding-left: 12px;
	padding-top: 4px;
}

.nav dd a:visited
{
	background-color: #E1ECCE;
	color: #666666;
	text-decoration: none;
	display: block;
	padding-bottom: 1px;
	padding-left: 12px;
	padding-top: 4px;
}

.nav dd a:hover
{
	background-color: #4E7E81;
	color: #D7E6C2;
	text-decoration: none;
	display: block;
	padding-bottom: 1px;
	padding-left: 12px;
	padding-top: 4px;
}

.navHeading { margin-top: 8px; }

.navImg
{
	background-color: #FFFFFF;
	padding: 2px;
}

h6
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #0B8163;
}

.featLongJump
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #445F60;
	background-color: #D2D9D9;
	width: 300px;
}
.featGrass {
	font-family: "Trebuchet MS", Verdana;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #6EAF2C;
	background-image: url(../img/_feat/N/bck-grass.jpg);
	padding: 40px;
}
.featGrass a:link { color: #FFFFFF; }
.featGrass a:visited { color: #FFFFFF; }
.featGrass a:hover { color: #FFFFFF; }
.featGrass a:active { color: #FFFFFF; }

.featTitle  {
	text-transform: uppercase;
	font-size: 20px;
	letter-spacing: 0.2em;
}



.headCaps {
	font-size: 12px;
	text-transform: uppercase;
	color: #FF6600;
		font-family: Myriad, "Gill Sans", "Century Gothic", "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
	font-weight: bold;
}

.200Text {
	width: 200px;
}
.imgR {
	float: right;
}

.sideLeft {
	padding-right: 7px;
	padding-left: 12px;
	font-size: 12px;
	background-color: #BED697;
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 20px;
}

#wrapMain {
	text-align: left;
	width: 85%;
	padding-top: 5px;
	padding-bottom: 20px;
}

#products{
	text-align: center;
	padding-top: 0;
	padding-right: 4px;
	padding-bottom: 0;
	padding-left: 4px;
	}
	
	.productHeadSml{
	text-align: left;
	font-size: 13px;
	padding-top: 4px;
	padding-bottom: 1px;
	background-color: #BED697;
	background-image: url(../img/nav_bck.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	color: #274C57;
	height: 31px;
	vertical-align: middle;
	padding-left: 10px;
	font-weight: bold;
	}

#chart {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FAFAF7;
	border: 0;
}
#chart th {
	background-color: #588788;
 	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	vertical-align: middle;
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
	letter-spacing: 0.05em;}
#chart td {
	font-size: 10px;
	vertical-align: top;
	letter-spacing: normal;
	padding: 4px;
	line-height: 1em;
	border-right: 1px solid #999999;
	border-bottom: 1px dotted #CCCCCC;
	border-left: 1px solid #999999;
}
#chart .today {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #DFDED9;
}
#chart .altRow {
	background-color: #F0EEE4;
}
#chart .headsidealt {
	background-color: #B0C985;
	color: #333333;
	font-size: 11px;
	font-weight: bold;
	padding-bottom: 6px;
}
#chart .headside {
	background-color: #BED697;
	color: #333333;
	font-size: 11px;
	font-weight: bold;
	padding-bottom: 6px;
}

#chart .firstrow {
	background-color: #fff;
	text-decoration: none;
	color: #FFFFFF;
}
#chart a:link {
	color: #FFFFFF;
	text-decoration: none;
}

#chart a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#chart a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.strong { 
	font-weight: bold;

}

.pullquote {
	font-family: "Trebuchet MS", Verdana;
	font-size: 12px;
	color: #333333;
	background-color: #EAE9DA;
	width: 20%;
	margin: 10px;
	padding: 5px;
	float: right;
	font-weight: normal;
	border-right-style: solid;
	border-right-width: 3px;
	border-right-color: #85C5C5;
	text-align: right;
}
.todayshow {
	font-size: 10px;
	background-color: #FDA821;
	float: left;
	width: 160px;
	padding-top: 30px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-image: url(../img/headerToday.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin-right: 20px;
	margin-bottom: 20px;
}
.sideLeftQuote {
	font-style: italic;
	margin: 14px;
}
.sideLeftAuthor {
	font-style: normal;
	color: #274C57;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
}

.signatureName {
	font-style: italic;
	color: #609090;
}

/* added by CDS 09-12-2007 for Blue Link title */

.LargeTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #003366;
	font-size: 20px;
}

/* added by CDS 11-01-2007 for catalog page */

td.productPicBox {
	background: #FFFFFF;
	width: 222px;
}
td.productPicBox3col {
	background: #FFFFFF;
	width: 200px;
}

.p7TPcontent td { color: #92A17D; }
/* added by CDS 05-07-08 for new product page top images */


.mainImagepanel {
}
.mainImagewrapper {
	padding: 8px 8px 7px 8px;
}
.mainImageheader {
	padding: 3px 6px;
	border-bottom: 1px solid #666666;
	background-color: #E1E3DC;
}
.mainImageheader h2, .mainImageheader h3 {
	margin: 0;
	font-size: 1em;
	font-weight: normal;
}
.mainImage_tabs {
	padding: 0;
	font-size: 1.1em;
}
#mainImage1 .mainImage_tabs a, #mainImage2 .mainImage_tabs a,
#mainImage3 .mainImage_tabs a, #mainImage4 .mainImage_tabs a, 
#mainImage5 .mainImage_tabs a {
	padding: 8px 8px 4px 6px;
	display: block;
	float: left;
	color: #333333;
	text-decoration: none;
	background-color: transparent;
}
#mainImage1 .mainImage_tabs a:focus, #mainImage2 .mainImage_tabs a:focus,
#mainImage3 .mainImage_tabs a:focus, #mainImage4 .mainImage_tabs a:focus,
#mainImage5 .mainImage_tabs a:focus {
	outline: 1px dotted;
	outline-color: #CCCCCC;
}
#mainImage1 .mainImage_tabs a:hover, #mainImage2 .mainImage_tabs a:hover, 
#mainImage3 .mainImage_tabs a:hover, #mainImage4 .mainImage_tabs a:hover, 
#mainImage5 .mainImage_tabs a:hover, #mainImage1 .mainImage_tabs a:active, 
#mainImage2 .mainImage_tabs a:active, #mainImage3 .mainImage_tabs a:active,
#mainImage4 .mainImage_tabs a:active, 
#mainImage5 .mainImage_tabs a:active {
	color: #E39658;
	background-color: transparent;
}
.mainImage_tabs div {
	display: block;
	float: left;
	/* clear: both; */
	margin-top: 0;
	margin-right: -5px;
	margin-bottom: 0;
	margin-left: 0;
}
.mainImageclear {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
.mainImagecontent {
	background-color: #FFFFFF;
	font-size: 1em;
	line-height: 1.5em;
	position: relative;
	z-index: 1;
	top: -1px;
	left: 0;
	color: #92A17D;
	margin: 0px;
	float: left;
	clear: both;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.mainImagecontent h2, .mainImagecontent h3, 
.mainImagecontent h4 {
	font-size: 1.1em;
	color: #444444;
	margin: 0px;
	line-height: normal;
}
.mainImagecontent p {
	margin: 0px;
}
#mainImage1 .mainImage_tabs div.down, #mainImage2 .mainImage_tabs div.down, 
#mainImage3 .mainImage_tabs div.down, #mainImage4 .mainImage_tabs div.down, 
#mainImage5 .mainImage_tabs div.down {
	padding: 0;
	position: relative;
	z-index: 2;
	background-image: url(../p7tp/img/tabs01_down.gif);
	background-repeat: no-repeat;
}
#mainImage1 .mainImage_tabs div.down a, #mainImage2 .mainImage_tabs div.down a, 
#mainImage3 .mainImage_tabs div.down a, #mainImage4 .mainImage_tabs div.down a, 
#mainImage5 .mainImage_tabs div.down a {
	background-image: url(img/tabs01_down2.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
/*HIDE the TABS*/
.mainImage_tabs {
	display: none;
}
.mainImageDivider {
	background-color: #eeede3;
	color: #494949;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	clear: both;
	width: auto;
}

/* added by CDS 05-15-2010 for landing pages */
ul.newList {
	margin: 5px 0;
	padding: 0 40px 0 0;
}
ul.newList li {
	line-height: 14px;
	margin-bottom: 5px;
	padding: 0 0 0 10px;
	list-style: none;
	background: url(../img/bullet-list.gif) no-repeat 0 5px;
}
table.landingTable {
	margin: 20px 0;
	background: url(../img/landingTable-bg.png) repeat-x scroll left bottom transparent;
}
table.landingTable td {
	padding: 0;
}
table.landingTable td.spacer {
	background-color: #fff;
	width: 30px;
}
table.landingTable h2 {
	padding: 5px;
	margin: 0;
}
table.landingTable h2 a {
	text-decoration: none;
	color: #3d999b;
}
table.landingTable h2 a:hover {
	text-decoration: underline;
	color: #3d999b;
}
table.landingTable h3 {
	color: #f18410;
	font-size: 14px;
	margin: 5px 0;
}
table.landingTable div.p7TPheader h2, div.p7TPheader h3 {
	color:#333333;
	font-size:1em;
	font-weight:normal;
}
table.landingTable p {
	padding: 10px;
	margin: 0;
}
table.landingTable p a {
	text-decoration: none;
	color: #003366;
}
table.landingTable p a:hover {
	text-decoration: underline;
	color: #003366;
}